.survey-header {
    text-align: center;
    background: #008dc9;
    color: white;
    font-family: tescoregular;
    font-size: 16px;
    padding: 10px;
}
.survey-header a {
    color: white;
    border-bottom: 1px solid white;
}
.survey-header a:hover {
    border-bottom: 1px solid white;
}
.intro {
    background-color: #EFF5FC;
    padding: 16px;
}
.q_container a span {
background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAKBAMAAACOF4kDAAAAJFBMVEUAAAAraLcraLcraLcraLcraLcraLcraLcraLcraLcraLcraLeDF5TfAAAAC3RSTlMAZsyI7pkzIhHdd/GTFVMAAAAvSURBVAjXYxBmYGCQNmBgYN4IZKgkMDBUOzAwRC9gYNzKwJCtwMCg2cDA0M7AAABlmwW+SwyvMAAAAABJRU5ErkJggg==);
background-repeat:no-repeat;position:absolute;right:9px;height:11px;top:12px;width:7px;overflow:hidden}
.content {width:100%;max-width:1366px;margin:0 auto}
.content h1 {max-width:960px;margin:25px auto 15px;font-size:2.7692em;color:#00539f}
.content h2{position:static;color:#00539f;font-weight:bold;font-size:24px}
.content p {margin:1em 16% 1em 2%}
.intro h2 {margin-left:0.6em}
.intro p {max-width:550px;padding-right:50px}
.intro,
.q-inner {max-width:960px;margin:2% auto}
.content .questions{float:left;width:32%;margin-right:2%;display: block;background-color:#fff;padding:16px;min-height:28em}
.content .last_q{margin-right:0;padding-right:0;border:none;}
.q_container{overflow:hidden;background-color:#f0f0f0;display:block;width:100%;padding:16px 0 4%;margin-bottom: 24px;}
.content .questions ul{min-height:144px;padding-top:4%}
.content li{color:#2b68b7;list-style:none;margin-left:8px;border-bottom:1px solid #eee}
.content .last-li {border:none}
.q_container a {display:block;line-height:1.2;padding:8px 0;position:relative}
.intro a,
.intro a:visited,
.q_container a,
.q_container a:visited {color:#00539f}
.intro a:hover,
.intro a:focus {color:#e41124}
.q_container a:hover,
.q_container a:focus {color:#e41124;background-color:#f7f7f7}

.information li {margin-right:16px}

@media only screen and (max-width:860px) {
  .content .questions {width:48%;margin-top:2%}
}

@media only screen and (max-width:768px) {
  .content {padding:0 8px}
  .content .questions {width:96%;min-height:15em;margin-left:2%}
  .content .questions ul {padding-top:2%}
  .content .services,
  .content .information {margin-top:4%}
}

@media only screen and (max-width:768px) {
  .content .questions ul {padding-top:6%}
}

@media only screen and (max-width:414px) {
  .intro {background-image:none}
  .intro h2 {margin:0}
  .content .questions ul {padding-top:6%}
}